/* CSS Document */

body{
	font-size:14px;
	line-height:24px;
	color:#4c4c4c;
	font-family:'Open Sans', sans-serif;
	background:url(../images/background.jpg) center top no-repeat;
	background-color:#fffef5;
	padding:0;
	margin:0; 
}

div.clear{
	height:0px;
	clear:both;
	font-size:0px;
	line-height:0px;
}
a.logo{
	display:block;
	float:left;
	background:url(../images/logo.png) left top no-repeat;
	width:336px;
	height:61px;
	padding:0;
	margin:0;
}
p.phone{
	font-size:24px;
	line-height:28px;
	color:#fff;
	background:url(../images/icon-phone-header.png) left 46px no-repeat;
	width:160px;
	height:25px;
	float:right;
	padding:37px 0 0 28px;
}
div.panel-top{
	background:url(../images/panel-top.png) left bottom no-repeat;
	width:965px;
	margin:0 auto;
	padding:22px 0 20px 5px;
}
div.panel-bottom{
	background:url(../images/panel-bottom.png) left top no-repeat;
	width:970px;
	height:15px;
	margin:0 auto;
}
div.panel-body{
	background:url(../images/panel-middle.png) left top repeat-y;
	width:970px;
	margin:0 auto;
	padding:17px 0 0 0;
}
div.header{
	background:url(../images/header.png) left top no-repeat;
	width:908px;
	height:168px;
	margin:0 auto;
	padding:0 0 20px 0;
}
div.header2{
	background:url(../images/header2.png) left top no-repeat; 
	width:908px;
	height:168px;
	margin:0 auto;
	padding:0 0 20px 0;
}
div.nav{
	width:908px;
	padding:10px 0 12px 0;
	border-top:1px solid #ededed;
	border-bottom:1px solid #ededed;
	margin:0 auto;
}
div.nav ul{
	padding:0;
	margin:0;
}
div.nav ul li{
	float:left;
	list-style:none;
	font-size:13px;
	line-height:17px;
	padding:0 35px 0 2px;
	margin:0;
}
div.nav ul li a{
	color:#666666;
	text-decoration:none;
}
div.nav ul li a.selected{
	color:#00427d;
	font-weight:bold;
}
div.nav ul li a:hover{
	font-weight:bold;
}

h1{
	font-size:14px;
	line-height:24px;
	padding:0;
	margin:0 0 15px 0;
	font-weight:700;
}
h2{
	font-size:20px;
	line-height:24px;
	font-weight:normal;
	color:#00427c;
	padding:0;
	margin:0 0 15px 0;
	font-family: 'Unna', serif;
}
p{
	font-size:14px;
	line-height:24px;
	padding:0;
	margin:0 0 15px 0;
}
ul{
	padding:0 0 0 20px;
	margin:0 0 10px 0;
}
ol{
	padding:0 0 0 20px;
	margin:0 0 10px 0;
}
ul li{
	font-size:14px;
	line-height:18px;
	padding:0;
	margin:0 0 5px 0;
}
ol li{
	font-size:14px;
	line-height:18px;
	padding:0;
	margin:0 0 5px 0;
}
a{
	color:#0590d3;
	text-decoration:none;
}
a:hover{
	color:#0590d3;
	text-decoration:underline;
}
div.content{
	width:904px;
	margin:0 auto;
	padding:40px 0 20px 0;
}
div.footer{
	width:950px;
	margin:0 auto;
	padding:20px 0 20px 0;
	position:relative;
}
div.content-left{ 
	float:left;
	width:550px;
}
div.content-right{
	float:right;
	width:320px;
	padding:5px 0 0 0;
}
div.box{
	width:270px;
	padding:20px 25px 10px 25px;
	border:1px solid #ededed;
	margin-bottom:30px;
}
div.box ul{
	padding:0;
	margin:0;
}
div.box li{
	list-style:none;
	padding:0 0 8px 26px;
	font-size:13px;
	font-weight:600;
}
div.box li.aircon{
	background:url(../images/icon-fan.png) left top no-repeat;
}
div.box li.refrigeration{
	background:url(../images/icon-refridgeration.png) left top no-repeat;
}
div.box li.repairs{
	background:url(../images/icon-spanner.png) left top no-repeat;
}
div.box li.mobile{
	background:url(../images/icon-phone.png) left 2px no-repeat;
}
div.box li.email{
	background:url(../images/icon-laptop.png) left top no-repeat;
}
div.box li.mail{
	background:url(../images/icon-envelope.png) left 2px no-repeat;
}
a.button-enquiries{
	display:block;
	background:url(../images/button-enquiry.png) left top no-repeat;
	width:110px;
	height:33px;
}
a.button-enquiries:hover{
	background-position:left -40px;
}
p.disclaimer{
	font-family: 'Unna', serif;
	font-size:14px;
	line-height:14px;
	color:#999999;
	margin:0 0 2px 0;
}
p.copyright{
	font-size:11px;
	line-height:15px;
	color:#999999;
}
a.logo-arc{
	background:url(../images/footer-logo-1.png) left top no-repeat;
	width:111px;
	height:35px;
	display:block;
	position:absolute;
	right:240px;
	top:18px;
}
a.logo-arc:hover{
	background-position:left -40px;
}
div.divider{
	border-right:1px solid #ededed;
	width:1px;
	height:31px;
	top:18px;
	right:215px;
	position:absolute;
}
div.footer img{
	position:absolute;
	right:0;
	top:17px;
}
.mandatory{
	color:#58cdf6;
	font-size:11px;
	font-weight:600;
	padding-right:0;
	padding:5px 0 0 0;
}
table.contact td.label{ 
	padding:3px 20px 10px 0;
	font-size:13px;
	line-height:18px; 
}
table.contact td{ 
	padding:0 3px 10px 0;
	font-size:13px;
	line-height:18px; 
	vertical-align:top;
}
table.contact td.madatory{ 
	padding:3px 0 0 0;
}
table.contact input,
table.contact textarea{ 
	font-size:13px;
	line-height:18px; 
	color:#4c4c4c;
	font-family:'Open Sans', sans-serif;
}
table.contact input{
	width:280px;
}
table.contact textarea{
	width:360px;
	height:150px;
}
table.contact input.button-submit	{
	background:transparent;
	background:url(../images/button-submit.png) left top no-repeat;
	width:90px;
	height:36px;
	margin:0;
	padding:0;
	border:0;
	cursor:hand;
	cursor:pointer;
}
table.contact input.button-submit:hover{
	background-position:left -40px;
}










